* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
    font-family: 'Be Vietnam Pro', sans-serif;
}

/* HEADER */

header {
    width: 100%;
    height: 174px;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    flex-flow: wrap;
}

.marca {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    color: #232C50;
}

header h1 {
    font-size: 1.4em;
}

/* Checkbox */
header i {
    font-size: 2em;
}

.barBtn {
    display: none;
}

#check {
    display: none;
}

/**/

header nav ul {
    display: flex;
    flex-direction: row;
    align-items: center;
    text-align: center;
    gap: 2em;
    cursor: pointer;
    font-size: 0.8em;
}

header a {
    color: #242E52;
    font-size: 1.3em;
    font-weight: bold;
}

header a:hover {
    color: #242e528b;
}

.btnPagina {
    background-color: #8B48BF;
    color: white;
    border: none;
    border-radius: 3em;
    width: 134px;
    height: 44px;
    cursor: pointer;
}

.btnPagina:hover {
    background-color: #8b48bfbd;
}

header .btnPagina {
    box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.25);
}

/* MAIN */

/* portadaPrincipal */
.portadaPrincipal {
    margin-top: 160px;
    margin-bottom: 95px;
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    justify-content: center;
    align-items: center;
}

.portadaPrincipal img {
    width: 40%;
}

.portadaPrincipal div {
    display: flex;
    flex-flow: column wrap;
    align-items: end;
    text-align: right;
    width: 30%;
    gap: 40px;
}

.portadaPrincipal h2 {
    font-size: 2.7em;
    font-weight: 700;
    color: #323851;
}

.portadaPrincipal div p {
    font-size: 1em;
}

.txtMobile {
    display: none;
}

.portadaPrincipal div .btnPagina {
    width: 40%;
}

/* sectionPros */
.sectionPros {
    background-color: #8B48BF;
    width: 100%;
    height: 168px;
    color: white;
    display: flex;
    flex-direction: row;
    gap: 100px;
    justify-content: center;
    align-items: center;
}

.sectionPros h3 {
    width: 25%;
    font-size: 2em;
}

.sectionPros p {
    width: 33%;
}

/* informacion*/
.informacion {
    background-color: #FAFAFA;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
    padding: 50px 0;
}

.informacion .seccionInformacion {
    width: 36%;
    display: flex;
    flex-direction: column;
}

.informacionTitulo {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

.informacion .seccionDetalle {
    padding: 11px 90px;
}

.informacion .btnPagina {
    width: 70px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.informacion p {
    color: #B3B2B7;
}

/* sectionBest */
.sectionBest {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sectionBest h3 {
    font-size: 40px;
    color: #242E53;
    margin-top: 97px;
    margin-bottom: 100px;
    text-align: center;
}

.destacados {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 auto;
}

.personasDestacadas {
    background-color: #FAFAFA;
    text-align: center;
    width: 30%;
    padding: 50px 20px;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 75px;
    align-items: center;
    text-align: center;
}

.personasDestacadas img {
    border-radius: 50%;
    position: absolute;
    top: -40px;
}

.personasDestacadas h4 {
    color: #3F4868;
}

.personasDestacadas p {
    color: #B9B9C1;
}

/* sectionTeams */
.sectionTeams {
    background-color: #8B48BF;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-items: center;
    margin-top: 100px;
    padding: 50px 0;
}

.sectionTeams h3 {
    color: #FFFFFF;
    font-size: 40px;
    width: 30%;
}

.sectionTeams button {
    background-color: #FFFFFF;
    color: #8B48BF;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.25);
}

.sectionTeams button:hover {
    background-color: #ffffff33;
    color: white;
}

/* FOOTER */
footer {
    background-color: #1E1E26;
    color: white;
    position: relative;
    bottom: 0;
}

footer>section {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    padding-top: 40px;
}

.footerInfo {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

footer .marca {
    color: white;
}

footer .containerLogos {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

footer .redes {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0.8em;
}

footer ul {
    display: flex;
    flex-direction: column;
    gap: 1em;
    cursor: pointer;
}

footer .containerContacto {
    display: flex;
    flex-flow: row wrap;
    width: 60%;
    justify-content: space-between;
}

.lista {
    display: flex;
    flex-direction: row;
}

.inbox input {
    width: 200px;
    height: 44px;
    border-radius: 3em;
    border: none;
    outline: none;
    padding: 0 10px;
    margin: 0 10px;
}

.inbox button {
    width: 63px;
    height: 42px;
}

footer p {
    color: #8C8C94;
    text-align: end;
    margin: 0 8%;
    padding-bottom: 2em;
}

/* RESPONSIVE MOBILE*/
@media screen and (max-width: 600px) {

    /* HEADER */
    header nav ul {
        background-color: rgba(60, 222, 243, 0.96);
        display: flex;
        flex-direction: column;
        gap: 0px;
        position: absolute;
        top: 174px;
        left: -100%;
        width: 100%;
        transition: all 0.5s ease-in-out;
        box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
    }

    header nav ul li {
        padding: 20px 0;
        width: 100%;
        transition: all 0.5s ease-in-out;
    }

    header nav ul li:hover {
        background-color: rgba(11, 41, 48, 0.436);
    }

    header nav ul li:active {
        background-color: rgba(11, 41, 48, 0.205);
    }

    header a:hover {
        color: white;
    }

    /* Checkbox */
    .barBtn {
        display: flex;
    }

    #check:checked~.navMenu {
        left: 0;
    }

    /**/

    header div {
        display: none;
    }

    /* MAIN */

    /* portadaPrincipal */
    .portadaPrincipal {
        margin-top: 2em;
        margin-bottom: 3em;
    }

    .portadaPrincipal img {
        width: 80%;
    }

    .portadaPrincipal div {
        width: 80%;
    }

    /* sectionPros */
    .sectionPros {
        background-color: #3CDDF3;
        height: auto;
        flex-direction: column;
        gap: 3em;
        padding: 40px;
        align-items: flex-start;
    }

    .sectionPros h3 {
        width: 100%;
    }

    .sectionPros p {
        width: 100%;
    }

    .txtPc {
        display: none;
    }

    .txtMobile {
        display: flex;
    }

    /* Informacion */
    .informacion {
        flex-direction: column;
        padding: 0;
        margin-top: 50px;
        padding-left: 2em;
        background-color: white;

    }

    .informacion .seccionInformacion {
        width: 100%;

    }

    .informacion .informacionTitulo {
        background-color: #8b48bf41;
        width: 100%;
        height: 2em;
        border-radius: 2em;
    }

    .informacion .seccionDetalle {
        padding: 0;
    }

    .informacion p {
        width: 94%;
        margin: 2em 0.5em;
    }

    /* Best */
    .sectionBest h3 {
        margin-top: .5em;
    }

    .destacados {
        flex-direction: column;
    }

    .personasDestacadas {
        display: none;
        width: 90%;
        margin-bottom: 58px;
        padding: 50px 30px 17px;
    }

    .Lebron {
        display: flex;
    }

    /* sectionTeams */
    .sectionTeams {
        margin-top: 58px;
        background-color: #3CDDF3;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        gap: 50px;
    }

    .sectionTeams h3 {
        width: 70%;
    }

    .sectionTeams button {
        background-color: #232C50;
        color: white;
    }

    /* FOOTER */
    footer>section {
        flex-wrap: wrap-reverse;
        justify-content: space-around;
        padding-top: 40px;
    }

    footer div {
        gap: 3em;
    }

    footer .containerLogos {
        flex-direction: column-reverse;
        width: 50%;
    }

    footer .redes {
        gap: 3em;
    }

    footer .containerContacto {
        flex-flow: wrap-reverse;
        padding-bottom: 4em;
        width: 80%;
    justify-content: center;
    }

    footer p {
        padding: 3em 0;
        text-align: center;
    }
}

/* RESPONSIVE CELULAR MUY PEQUEÑO */
@media screen and (max-width: 300px) {
    * {
        font-size: 12px;
    }

    footer .inbox {
        display: flex;
        flex-flow: row wrap;
        align-items: center;
        justify-content: center;
        gap: 10px;
    }
}

/* RESPONSIVE TABLETS */
@media screen and (min-width: 750px) and (max-width: 912px) {

    * {
        font-size: 14px;
    }

    /* Main */
    .portadaPrincipal {
        margin-top: 100px
    }
    .portadaPrincipal h2 {
        font-size: 1.8em;
    }

    .sectionPros {
        gap: 0;
        justify-content: space-around;
        padding: 0 30px;
    }

    .sectionPros h3 {
        width: 50%;
    }

    .sectionPros p {
        width: 50%;
    }

    .informacion .seccionInformacion {
        width: 45%;
    }

    .informacion .seccionDetalle {
        padding: 0;
        margin-top: 10px;
        margin-left: 90px;
    }

    .destacados {
        width: 90%;
    }

    .personasDestacadas {
        width: 70%;
        padding: 50px 20px;
    }

    footer .containerContacto {
        width: 70%;
    }
}